<?php
$module_dir = "side_portals";
if(file_exists(dirname(__FILE__) . "/side_portals_init.php")) {
	if(isset($_REQUEST['debug'])) {
		echo "<br/>" . dirname(__FILE__) . "/side_portals_init.php exists";
	}
	include(dirname(__FILE__) . "/side_portals_init.php");
	
	if(file_exists(dirname(__FILE__) . "/side_portals_default.php")) {
		if(isset($_REQUEST['debug'])) {
			echo "<br/>" . dirname(__FILE__) . "/side_portals_default.php exists";
		}
		include(dirname(__FILE__) . "/side_portals_default.php");
	}
	else {
		if(isset($_REQUEST['debug'])) {
			echo "<br/>" . dirname(__FILE__) . "/side_portals_default.php does not exists";
		}
	}
}
else {
	if(isset($_REQUEST['debug'])) {
		echo "<br/>" . dirname(__FILE__) . "/side_portals_init.php does not exists";
	}
}
?>